Question: InterPro Scan error with nucleotide sequences
1
gravatar for marina.v.yurieva
2.6 years ago by
Farmington, CT
marina.v.yurieva480 wrote:

I'm running InterPro Scan on my nucleotide sequences and it gives this error:

Error output from binary: bin/blast/ncbi-blast-2.3.0+/rpsbproc: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by bin/blast/ncbi-blast-2.3.0+/rpsbproc)

It works fine with the protein sequences.

What can be the problem. I cannot really understand this error message.

domain database sequence • 1.1k views
ADD COMMENTlink modified 2.6 years ago by Amitm1.6k • written 2.6 years ago by marina.v.yurieva480
2
gravatar for Amitm
2.6 years ago by
Amitm1.6k
UK
Amitm1.6k wrote:

hi,

It seems to say that the RPS-BLAST (in ur cmdline rpsbproc) requires glibc ver. 3.4.15. Check yours like -

$ ldd --version

Most possibly you dont get error while using protein seq. as that wouldn't require the reversing (unlike nucleotide seq)

ADD COMMENTlink written 2.6 years ago by Amitm1.6k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 2428 users visited in the last hour